Subject: AEC Transaction Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 02:31:00 -0800 (PST)

Mark,  Please review my attached change to the confirm.  This makes it clear 
that if we don't like their changes to the Master we will not accept them and 
the existing Master still governs.  If acceptable I will forward back to AEC.

Russell,  AEC is reviewing the Master and indicated they would have comments 
within a week or so.  The plan is now to execute this confirm and follow up 
with the new master.  The credit language that was in the earlier version has 
been removed.